package com.huatek.busi.service.cable;

import java.time.LocalDate;

public interface CableCirculationtemperIncreaseRateService {
    void saveCableCirculationIncreaseRate(LocalDate day);

    String getMonthlyGrowThRate(String sensorCode,LocalDate day);
}
